<?php
/**
* @author 龙虾 <15108148@qq.com>
* @version 2.0 2020-08-12
* @copyright 睿谷信息 <www.rgxx.com>
*/
namespace app\admin\model;
use think\Model as Basemodel;

class Adminlog extends Basemodel
{
	// 关联
	public function admin()
	{
		return $this->belongsTo('Admin');
	}
}